import { PureComponent } from "react";
export declare class SoftLateralChatMessage extends PureComponent<{
    avatar: string;
    name: string;
    message: string;
    time: string;
    isMe: boolean;
}> {
    constructor(props: any);
    readonly time: string;
    render(): JSX.Element;
}
